@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');


body {
      margin: 0;
 font-family: "Nunito", sans-serif;
      background: #f4f4f4;
      color: #202020;
      font-weight: 700;
    }

    body p{
      font-weight: 400;
      font-size: 20px;
    }

    .about-section :where(.view-link){
      margin-left: 0px !important;

    }

    .hero {
      min-height: 100vh;
    }

    .left-panel {
      background: #f4f4f4;
      padding: 18px 48px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }

    .navbar-brand {
      font-size: 15px;
      font-weight: 600;
    }

    .logo-box {
      font-weight: 900;
    /* width: 22px; */
    /* height: 22px; */
    background: #9bbbd7;
    color: white;
    border-radius: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    margin-right: 6px;
    padding: 10px;
    }

    .nav-link {
      font-size: 12px;
      color: #111 !important;
      margin: 0 12px;
    }

    .nav-link.active {
      color: #2b7de9 !important;
    }

    .intro-text {
      max-width: 610px;
      font-size: 14px;
      line-height: 1.8;
      color: #606060;
      margin-top: 95px;
    }

    .btn-dark {
      border-radius: 30px;
      padding: 10px 20px;
      font-size: 13px;
      font-weight: 600;
    }

    .view-link {
      font-size: 13px;
      color: #111;
      text-decoration: none;
      margin-left: 20px;
    }

    .arrow-circle {
      width: 20px;
      height: 20px;
      border: 1px solid #111;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      font-size: 10px;
      margin-left: 6px;
    }

    .divider {
      border-top: 1px solid #ddd;
      margin: 38px 0;
    }

    .social a {
      width: 30px;
      height: 30px;
      background: #fff;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      color: #111;
      font-size: 13px;
      margin-right: 16px;
      text-decoration: none;
    }

    .name-block {
      margin-bottom: 42px;
    }

    .name-block h1 {
      font-size: 41px;
      font-weight: 500;
      margin-bottom: 12px;
    }

    .name-block p {
      font-size: 16px;
      color: #555;
      margin: 0;
    }

    .dots {
      font-size: 18px;
      letter-spacing: 2px;
      color: #555;
    }

    .image-panel {
      min-height: 100vh;
      background-image: url("caliste-hero.jpg");
      background-size: cover;

      position: relative;
    }

    .contact-btn {
      position: absolute;
      right: 48px;
      top: 20px;
      border-radius: 30px;
      padding: 8px 18px;
      font-size: 12px;
    }

    .about-section {
      padding: 55px 0;
      background-color: white;
    }

    .about-img {
      width: 100%;
      height: 564px;
      object-fit: cover;
      object-position: center;
    }

    .small-title {
      color: #888;
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 10px;
    }

    .dots {
      font-size: 24px;
      letter-spacing: 4px;
      margin-right: 10px;
      color: #888;
    }

    .main-title {
      font-size: 41px;
      font-weight: 500;
      line-height: 1.15;
     
    }

    .desc {
        font-size: 16px;
    line-height: 1.55;
    color: #828282;
    max-width: 700px;
    margin-bottom: 11px;
    text-align: justify;
    }

    .job-row {
      display: grid;
      grid-template-columns: 95px 1fr 140px;
      align-items: center;
      padding: 30px 0;
      border-bottom: 1px solid #ddd;
    }

    .year {
      font-size: 22px;
      color: #4778a5;
      font-weight: 500;
    }

    .role {
      font-size: 31px;
      font-weight: 500;
      color: #222;
    }

    .company {
      font-size: 21px;
      color: #858585;
      text-align: right;
      font-weight: 500;
    }

    .learn-link {
      margin-top: 76px;
      display: inline-flex;
      align-items: center;
      font-size: 22px;
      font-weight: 500;
      color: #222;
      text-decoration: none;
    }

    .arrow {
      width: 28px;
      height: 28px;
      border: 1px solid #222;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      margin-left: 14px;
      font-size: 15px;
    }


    .services-section{
      padding:40px 0 70px;
      text-align:center;
    }

    .small-title{
      color:#7d7d7d;
      font-size:17px;
      font-weight:600;
      margin-bottom:10px;
    }

    .small-title span{
      letter-spacing:5px;
      margin-right:8px;
      font-size:22px;
    }

  

    .sub-title{
      font-size:18px;
      color:#808080;
      margin-bottom:70px;
    }

    .services-grid{
      width:100%;
      max-width:100%;
      margin:auto;

      display:grid;
      grid-template-columns:repeat(3,1fr);
      gap:28px;
    }

    .service-box{
      height:260px;
      padding:28px;
      position:relative;
      background:#f3f3f3;

      display:flex;
      flex-direction:column;
      justify-content:space-between;

      transition:0.3s;
    }

    .service-box:nth-child(1),
    .service-box:nth-child(5){
      background:#eaf4ff;
    }

    .service-box:nth-child(3){
      background:#d9ebfb;
    }

    .service-box:hover{
      transform:translateY(-5px);
    }

    /* STAR ICON */

    .star{
      width:60px;
      height:60px;
      position:relative;
    }

    .star::before,
    .star::after,
    .star span::before,
    .star span::after{
      content:"";
      position:absolute;
      background:#444;
      opacity:0.55;
    }

    .star::before{
      width:1px;
      height:60px;
      left:30px;
      top:0;
    }

    .star::after{
      width:60px;
      height:1px;
      left:0;
      top:30px;
    }

    .star span::before{
      width:1px;
      height:58px;
      left:30px;
      top:1px;
      transform:rotate(45deg);
    }

    .star span::after{
      width:1px;
      height:58px;
      left:30px;
      top:1px;
      transform:rotate(-45deg);
    }
    .services-grid p{
      font-size: 17px;
      text-align: left;
      font-weight: 700;
    }

    .service-box h3{
      font-size:24px;
      font-weight:500;
      margin:0;
      text-align:left;
    }


    .patch-section{
    padding: 25px 0px 20px;
    }
     .project-section{
      background:#044f2c;
    
    }


    .small-title span{
      letter-spacing:6px;
      margin-right:10px;
    }

    .main-heading{
      color:#fff;
      font-size:60px;
      font-weight:500;
      line-height:1.2;
    }

    .view-btn{
      background:#fff;
      color:#000;
      border:none;
      padding:14px 28px;
      border-radius:40px;
      font-size:22px;
      font-weight:500;
    }

    .custom-line{
      border-top:1px solid rgba(255,255,255,0.2);
    }

    .project-img{
      width:100%;
      
      object-fit:cover;
    }

    .project-title{
      color:#fff;
      font-size:50px;
      font-weight:500;
      line-height:1.2;
    }

    .project-text{
      color:#fff;
      font-size:23px;
      line-height:1.5;
      font-weight:500;
    }

    .tag-btn{
      border:1px solid #fff;
      color:#fff;
      background:transparent;
      border-radius:30px;
      padding:8px 22px;
      font-size:18px;
      font-weight:600;
      margin-right:10px;
    }

    .project-link{
      color:#fff;
      text-decoration:none;
      font-size:24px;
      font-weight:600;
    }

    .arrow{
      width:30px;
      height:30px;
      border:1px solid #fff;
      border-radius:50%;
      display:inline-flex;
      align-items:center;
      justify-content:center;
      margin-left:10px;
      font-size:14px;
    }


     .blog-section {
      background: #7091AC;
  
      padding: 40px 0;
    }

    .small-title {
      font-size: 17px;
      font-weight: 600;
      margin-bottom: 14px;
    }

    .small-title span {
      letter-spacing: 6px;
      margin-right: 8px;
    }

    

    .blog-img {
      width: 100%;
      height: 350px;
      object-fit: cover;
      display: block;
    }

    .category {
      font-size: 16px;
      font-weight: 600;
      margin-top: 34px;
      margin-bottom: 18px;
    }

    .blog-title {
      font-size: 25px;
      line-height: 1.25;
      font-weight: 700;
      margin-bottom: 26px;
    }

    .read-link {
      color: #fff;
      text-decoration: none;
      font-size: 16px;
      font-weight: 700;
    }

    .arrow {
      width: 22px;
      height: 22px;
      border: 1px solid #fff;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      margin-left: 8px;
      font-size: 11px;
    }
        .footer-section{
      padding-top:95px;
          background: #044f2c;
    }

    .brand-wrap{
      display:flex;
      align-items:center;
      gap:12px;
    }

    .logo-box{
  
      background:#9db9d4;
      border-radius:8px;
      display:flex;
      align-items:center;
      justify-content:center;
      color:#fff;
      font-size:15px;
      font-weight:600;
    }

    .brand-text{
      font-size:31px;
      font-weight:400;
      color:#222;
    }

    footer :where(.main-title){
         font-size: 33px;
    line-height: 1.1;
    font-weight: 600;
    color: #1f1f1f;
    margin-bottom: 24px;
    letter-spacing: -1px;
    }

    .desc{
        font-size: 17px;
    line-height: 1.7;

    max-width: 720px;

    font-weight: 400;
    }

    .email-box{
      width:370px;
      height:58px;
      border:none;
      outline:none;
      border-radius:50px;
      padding:0 24px;
      background:#f8f8f8;
      font-size:18px;
      color:#888;
    }

    .email-box::placeholder{
      color:#b0b0b0;
    }

    .submit-btn{
      border:none;
      width:115px;
      height:58px;
      border-radius:50px;
      background:#1f1f1f;
      color:#fff;
      font-size:18px;
      font-weight:600;
      margin-left:18px;
      transition:.3s;
    }

    .submit-btn:hover{
      transform:translateY(-2px);
      background:#000;
    }

    .social-wrap{
      margin-top:190px;
      text-align:end;
    }

    .social-icon{
      width:50px;
      height:50px;
      border:1px solid #dadada;
      border-radius:50%;
      display:inline-flex;
      align-items:center;
      justify-content:center;
      color:#222;
      text-decoration:none;
      margin-left:14px;
      font-size:20px;
      transition:.3s;
      background:#f4f4f4;
    }

    .social-icon:hover{
      background:#222;
      color:#fff;
      transform:translateY(-3px);
    }

    .footer-line{
      border-top:1px solid #dadada;
      margin-top:52px;
      padding-top:54px;
      padding-bottom:74px;
    }

    .footer-menu a{
      text-decoration:none;
      color:#222;
      margin:0 24px;
      font-size:18px;
      font-weight:500;
      transition:.3s;
    }

    .footer-menu a:hover{
      color:#6f94b7;
    }

    .bottom-bar{
      background:#98b5d0;
      padding:20px 0;
    }

    .bottom-text{
      color:#fff;
      font-size:16px;
      font-weight:600;
    }


    @media (max-width: 991px) {

       .main-title{
        font-size:42px;
        margin-top:40px;
      }

      .desc{
        font-size:17px;
      }

      .social-wrap{
        margin-top:50px;
        text-align:left;
      }

      .email-box{
        width:100%;
        margin-bottom:15px;
      }

      .submit-btn{
        margin-left:0;
      }

      .footer-menu a{
        display:inline-block;
        margin:10px 15px;
      }

      .bottom-text{
        text-align:center !important;
      }
        .blog-section {
        padding: 55px 0;
      }

      .main-title {
        font-size: 36px;
      }

      .blog-img {
        height: 280px;
      }

       .main-heading{
        font-size:40px;
      }

      .project-title{
        font-size:35px;
      }

   

        .services-grid{
        grid-template-columns:1fr;
        width:90%;
      }

      .main-title{
        font-size:38px;
      }
      .left-panel {
        min-height: auto;
        padding: 16px;
      }

      .navbar {
        padding-bottom: 20px;
      }

      .intro-text {
        margin-top: 22px;
        font-size: 12px;
        line-height: 1.8;
      }

      .btn-dark {
        padding: 8px 15px;
        font-size: 11px;
      }

      .view-link {
        font-size: 11px;
        margin-left: 14px;
      }

      .divider {
        margin: 24px 0;
      }

      .social a {
        width: 28px;
        height: 28px;
        font-size: 11px;
        margin-right: 12px;
      }

      .name-block {
        margin-top: 32px;
        margin-bottom: 26px;
      }

      .name-block h1 {
        font-size: 24px;
      }

      .name-block p {
        font-size: 11px;
      }

      .image-panel {
        min-height: 360px;
        background-position: center top;
      }

      .contact-btn {
        display: none;
      }

       .about-img {
        height: 520px;
      }

      .main-title {
        font-size: 38px;
      }

      .job-row {
        grid-template-columns: 1fr;
        gap: 8px;
      }

      .company {
        text-align: left;
      }
    }